Budbux - iOS - Bug #1504

Accounts Following
07/23/2019 06:24 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Sarina Byanjankar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/23/2019

0%
0.00 hour
1.17 hour

Description

the company should be dynamic.
http://prntscr.com/oirxhw

History

#1 - 07/23/2019 10:10 AM - Anonymous

- Status changed from Open to In Progress

#2 - 07/24/2019 04:46 AM - Anonymous

- Status changed from In Progress to Resolved

#3 - 07/24/2019 04:46 AM - Anonymous

- Assignee changed from Anonymous to Sarina Byanjankar

#4 - 07/24/2019 10:49 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
